﻿.ratingStar{font-size: 0pt;width: 13px;height: 12px;margin: 0px;padding: 0px;cursor: pointer;display: block;background-repeat: no-repeat;}
.emptyRatingStar{background:url('/Style Library/MauritusImages/stripeGif.gif') no-repeat -17px -200px!important;width:18px!important;height:15px!important;margin:0 !important}
.filledRatingStar, .savedRatingStar{background:url('/Style Library/MauritusImages/stripeGif.gif') no-repeat 2px -200px!important;width:18px!important;height:15px!important;margin:0 !important}
.itemRatingMessage{margin:10px 0 0;display:inline-block;color:#b10000}
.itemRating{margin:20px 0 0}
